.. _expt:

=============================================
Expansões das Termelétricas (expt.dat)
=============================================

.. currentmodule:: inewave.newave.expt

As configurações de expansões das termelétricas do NEWAVE, localizadas no arquivo geralmente denominado
expt.dat, são armazenadas na classe:

.. autoclass:: Expt
   :members:
